/*---------------------------------
-        DAVIDE PILLITTERI        - 
- San Marino: Portale Educazione  -
---------------------------------*/
/*-----------------------------------------------------------------------------------------
------------------------------ CLASSI/FORMATTAZIONI GENERICHE -----------------------------
-----------------------------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}
body {
	background: #F3F3F3;
	font: normal 14px "Trebuchet MS", sans-serif, Verdana, Arial, Helvetica;
	color:#666666;
}
fieldset, img {
	border: none;
}
h1 {
	font-size: 26px;
	color: #155C7A;
}
h2 {
	font-size: 20px;
	color: #57B7DF;
}
h3 {
	font-size: 18px;
	color: #57B7DF;
}
h4 {
	font-size: 16px;
	color: #57B7DF;
}
h5 {
	font-size: 15px;
	color: #57B7DF;
}
h6 {
	font-size: 14px;
	color: #57B7DF;
}
p {
	font-size: 14px;
	color: #666666;
	margin: 0 0 10px 0;
}

#col_center table {
  margin-bottom:15px;
}

#col_center table tr td p, table th td p{
  margin:0 0 0 0;
  padding: 0 0 0 0;
}

#col_center table tr td, table th td {
  margin:0 0 0 0;
  /*width:auto;
  height:auto;*/
}

a {
	font-size: 14px;
	color: #155C7A;
	text-decoration: none;
	outline: none;
}
a:hover {text-decoration: underline;}
ul {
	list-style-image:url(../images/bg_list_style.png);
	margin: 0 0 0 15px;
}
legend{display: none;}
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
	overflow: hidden;
}
.no_border {
	border-top: none !important;
	border-left: none !important;
	border-bottom: none !important;
	border-right: none !important;
}
.no_margin {
	margin-top: 0 !important;
	margin-left: 0 !important;
	margin-bottom: 0 !important;
	margin-right: 0 !important;
}
.mt_cinque {margin-top: 5px !important;}
.mt_dieci {margin-top: 3px !important;}
.mb_cinque {margin-bottom: 5px !important;}
.mb_dieci {margin-bottom: 10px !important;}
.no_padding {
	padding-top: 0 !important;
	padding-left: 0 !important;
	padding-bottom: 0 !important;
	padding-right: 0 !important;
}
.pt_cinque {padding-top: 5px !important;}
.pt_dieci {padding-top: 10px !important;}
.pb_cinque {padding-bottom: 5px !important;}
.pb_dieci {padding-bottom: 10px !important;}
.hide {display: none;}
.sx {float: left;}
.dx {float: right;}
.text_c {text-align: center !important;}
.text_l {text-align: left !important;}
.text_r {text-align: right !important;}
.no_bg {background: none !important;}
.uppercase {text-transform: uppercase !important;}
.italic {font-style: italic !important;}
.bold {font-weight: bold !important;}
/*-----------------------------------------------------------------------------------------
---------------------------------------- HEADER SITO --------------------------------------
-----------------------------------------------------------------------------------------*/
#bg_header {
	width: 100%;
	background: #339DC9;
}
#header {
	width: 980px;
	height: 204px;
	margin: 0 auto;
}
#header.homepage {
	height: 314px;
}
#logo {
	width: 204px;
	background: url(../images/bg_logo.png) no-repeat center top;
	font-weight: bold;
	color: #FFF;
	text-align: center;
  font-size:14px;
}
#logo a {
	display: block;
	font-weight: bold;
	font-size: 14px;
	color: #FFC833;
}
#header_menu {
	width: 776px;
}
#time_static_menu {
	width: 440px;
	margin: 0 0 10px 0;
}
#time {
	font-size: 10px;
	color: #155C7A;
	padding: 5px 0 3px;
}
#static_menu {
	width: 200px;
	background: #155C7A;
	color: #FFF;
	padding: 1px 28px 5px 28px;
}
#static_menu span {
	margin: 0 20px 0 0;
}
#static_menu a {
	font-size: 10px;
	color: #FFF;
}
/* CONTENITORE SLIDER */
.coda-slider-wrapper {
	position: relative;
	z-index: 1;
	width: 752px;
	clear: both;
	overflow: auto;
}
/* SLIDER */
.panel { 
	position: relative;
	z-index: 2;
}
.coda-slider, .coda-slider .panel {
	width: 752px;
	height: 214px;
}
.coda-slider {
	position: relative;
	float: left;
	overflow: hidden;
}
.coda-slider .panel {
	float: left;
	display: block;
}
.coda-slider .panel-container {
	position: relative;
}
/* TESTO SLIDER */
.panel-wrapper {
	position: absolute;
	bottom: 0;
	z-index: 3;
	width: 590px;
	height: 50px;
	background: url(../images/bg_slider_text.png) repeat;
	color: #FFF;
	padding: 15px 100px 15px 62px;
}
.panel-wrapper h2, .panel-wrapper h2 a, .panel-wrapper h2 a:hover {
	font-size: 28px;
	color: #FFF;
	text-decoration: none;
}
.panel-wrapper p {
	font-size: 14px;
	color: #FFF;
}
/* SLIDER CONTROL */
.coda-nav ul {
	position: absolute;
	bottom: 10px;
	right: 0;
	z-index: 3;
	overflow: hidden;
	margin: 0;
}
.coda-nav ul li {
	display: inline;
}
.coda-nav ul li a {
	display: block; 
	width: 10px;
	height: 10px;
	float: left; 
	background: url(../images/slide_img.png) no-repeat;
	margin-right: 2px; 
}
.coda-nav ul li a.current { 
	width: 10px;
	height: 10px;
	background: url(../images/actual_slide_img.png) no-repeat;
}

/*-----------------------------------------------------------------------------------------
------------------------------------ LARGE MENU: SEZIONI ----------------------------------
-----------------------------------------------------------------------------------------*/
#container_menu_sezione {
	position: relative;
	height: 160px;
	background: #FFF;
	padding: 13px 12px 0 12px;
}
#header.homepage #container_menu_sezione {
	height: 270px;
}
#img_sezione {
	width: 752px;
	height: 104px;
}
#header.homepage #img_sezione {
	height: 214px;
}
#menu_sezione {
	position: absolute;
	bottom: 0;
	z-index: 5;
	display: block;
	height: 56px;
	list-style: none;
	background: #DEEFF6;
	margin: 0;
}
#menu_sezione li {
	position: relative;
	float: left;
}
#menu_sezione a.sezione {
	display: block;
	float: left;
	width: 156px;
	background: url(../images/bg_li_sezione.png) no-repeat top left #DEEFF6;
	border-right: solid 1px #FFF;
	font-size: 18px;
	color: #339DC9;
	text-shadow: 0 1px 1px #FFF;
	padding: 8px 5px 7px 25px;
}
#menu_sezione a.sezione:hover, #menu_sezione a.active {
	background: url(../images/bg_li_sezione_hover.png) no-repeat top left #C0E0ED;
	color: #FFF;
	text-shadow: none;
	text-decoration: none;
}
#menu_sezione a.sezione span {
	display: block;
	font-size: 13px;
	color: #5e7a85;
}
/* SECONDO LIVELLO */
#menu_sezione .large_menu {
	display: none;
	position: absolute;
	left: 0;
	top: -104px;
	z-index: 5;
	width: 728px;
	height: 80px;
	background: #C0E0ED;
	font-size: 13px;
	padding: 12px;
}
#menu_sezione #pos2 {
	left: -187px;
}
#menu_sezione #pos3 {
	left: -374px;
}
#menu_sezione .large_menu ul {
	float: left;
	list-style: none;
	list-style-image: none;
	margin: 0;
}
#menu_sezione .large_menu ul li {
	float: none;
}
#menu_sezione .large_menu a {
	display: block;
	width: 175px;
	background: url(../images/bg_li_sezione_sec_liv.png) no-repeat left center #F2FBFF;
	color: #339DC9;
	margin: 0 20px 2px 0;
	padding: 4px 22px;
}
#menu_sezione .large_menu a.current {
	font-weight: bold;
}
/* CERCA NEL SITO */
#search {
	width: 163px;
	height: 26px;
	background: #DEEFF6;
	padding: 15px 14px;
}
#search div {
	background: #FFF;
}
#search .input_search {
	width: 130px;
	border: solid 1px #FFF;
	color: #339DC9;
	padding: 3px;
}
/*-----------------------------------------------------------------------------------------
-------------------------------------- CONTAINER SITO -------------------------------------
-----------------------------------------------------------------------------------------*/
#wrapper {
	width: 956px;
	margin: 0 auto;
	background: #FFF;
	padding: 12px;
}
.macro_area, .actual_page, .intestazione, .default_label {
	display: block;
	border-bottom: solid 1px #E8E8E8;
	font-size: 16px;
	font-weight: bold;
	color: #339DC9;
	text-transform: uppercase;
	margin: 12px 0;
	padding: 2px 9px;
}
.default_label {
	border-bottom: dotted 1px #E8E8E8;
}
.actual_page, .intestazione {
	color: #FFAE00;
	margin: 0 0 12px 0;
}
.label_document {
	background: url(../images/document.png) no-repeat left center;
	padding: 2px 25px;
}
.label_link {
	background: url(../images/link.png) no-repeat left center;
	padding: 2px 25px;
}
.label_foto {
	background: url(../images/label_foto.png) no-repeat left center;
	padding: 2px 25px;
}
.label_video {
	background: url(../images/label_video.png) no-repeat left center;
	padding: 2px 25px;
}
/*-----------------------------------------------------------------------------------------
----------------------------------- COLONNA DI SINISTRA -----------------------------------
-----------------------------------------------------------------------------------------*/
#col_sx {
	width: 192px;
}
#col_sx p.macro_area {
	background: url(../images/menu_sx_disabled.png) no-repeat right center #FFF;
	cursor: pointer;
}
#col_sx p.macro_area.active {
	background: url(../images/menu_sx_active.png) no-repeat right center #FFF;
}
#col_sx .secondo_livello {display: none;}
#col_sx .secondo_livello ul {
	list-style: none;
  list-style-image:none;
	margin: 0;
}
#col_sx .secondo_livello ul li {float: none;}
#col_sx .secondo_livello ul li a {
	display: block;
	background: url(../images/bg_li_menu.png) no-repeat left center #F8F8F8;
	color: #767676;
	margin: 0 0 -14px 0; /* IE6 */
	padding: 6px 2px 6px 22px;
}
*>#col_sx .secondo_livello ul li a {margin: 0 0 2px 0;}
#col_sx .secondo_livello ul li a:hover {
	text-decoration: none;
	color: #258BB5;
}
#col_sx .secondo_livello ul li a.current {
	text-decoration: none;
	color: #258BB5;
	font-weight: bold;
}
/* BANNER */
.container_banner {
	margin: 40px 0;
}
.container_banner a {
	display: block;
	height: 84px;
	margin: 10px 0;
}
/*-----------------------------------------------------------------------------------------
------------------------------------- COLONNA CENRALE -------------------------------------
-----------------------------------------------------------------------------------------*/
#col_center {
	width: 548px;
	padding: 12px;
}

#col_center ul {
  padding-left:15px;
  padding-right:15px;
  margin-top:15px;
  margin-bottom:15px;
}

#col_center ol {
  padding-left:30px;
  padding-right:10px;
  margin-top:13px;
  margin-bottom:13px;
}  

/* HOMEPAGE */
.news {
	position: relative;
	border-bottom: dotted 1px #BFD2DA;
	margin: 0 0 17px 0;
	padding: 0 0 5px 0;
}
span.date_news {
	font-size: 16px;
	font-weight: bold;
	color: #3BA2CD;
}
.news h2, .news h2 a, .news h2 a:hover {
	font-size: 18px;
	line-height: 17px;
	color: #155C7A;
	text-decoration: none;
	margin: 0 0 5px 0;
}
.continua {
	position: absolute;
	top: 0;
	right: 15px; /* IE6 */
}
*>.continua {right: 0;}
#evento_evidenza {
	position: relative;
	width: 330px;
	padding: 0 12px 0 0;
}
#evento_evidenza h1 {
	margin: 0 0 10px 0;
}
#leggi_tutto {
	position: absolute;
	bottom: 0;
	right: 12px;
}
/*-----------------------------------------------------------------------------------------
------------------------------------ CALENDARIO GRANDE ------------------------------------
-----------------------------------------------------------------------------------------*/
table.calendar-in {
	width: 100%;
	margin: 20px 0;
}
.calendar-in td, .calendar-in th {
	width: 48px;
	background: #F9F9F9;
	border-left: solid 1px #FFF;
	text-align: center;
	padding: 10px 0;
}
.calendar-in td.mesi {background: #E6F4FA;}
.calendar-in td.mesi span {
	font-size: 18px;
	color: #339DC9;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 2px 0px #FFF;
	margin: 0 30px;
}
.calendar-in .giorno {
	background: #EFEEEE;
	text-transform: uppercase;
}
a.today, a.giorno-oggi, a.giorno-selezionato {
	color: #339DC9;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 2px 0px #FFF;
}
/* CALENDARIO HOMEPAGE */
#calendario {
	width: 205px;
}
span.actual_month {
	font-size: 18px;
	color: #339DC9;
	text-transform: uppercase;
	text-shadow: 0 1px 1px #FFF;
}
#calendario th.mese-in {
	background: #E6F4FA;
	padding: 7px;
}
#calendario th.giorno {
	background: #EFEEEE;
	border-left: solid 1px #FFF;
	text-align: center;
	padding: 2px;
}
#calendario td {
	width: 28px;
	background: #F9F9F9;
	border-left: solid 1px #FFF;
	text-align: center;
	padding: 5px 0;
}
#calendario td.settimana {
	color: #858585;
}
.day-events {
	background: #339DC9;
	color: #FFF;
	padding: 2px 5px;
}
.container_more_event {
	width: 200px; /* IE6 */
	border-top: dotted 1px #BFD2DA;
	background: url(../images/stella.png) no-repeat 0px 10px;
	margin: 0 12px;
	padding: 10px 20px;
}
*>.container_more_event {width: 210px;}
.container_more_event h2 a {
	font-size: 20px;
	color: #155C7A;
}
/* PAGINE INTERNE */
.img_article {
	margin: 0 12px 12px 0;
}
.container_doc_link {
	width: 250px;
	padding: 12px;
}
.document, .link {
	border-bottom: solid 1px #D0D0D0;
	padding: 7px 0;
}
.document a, .link a {
	display: block;
	color: #7B7B7B;
	text-transform: uppercase;
	padding: 0 0 0 50px;
}

.document a {background: url(../images/file.png) no-repeat 25px;}
.document a.doc {background: url(../images/doc.gif) no-repeat 25px;}
.document a.ppt {background: url(../images/ppt.gif) no-repeat 25px;}
.document a.link {background: url(../images/link.gif) no-repeat 25px;}
.document a.xls {background: url(../images/xls.gif) no-repeat 25px;}
.document a.oo {background: url(../images/oo.png) no-repeat 25px;}

.link a {background: url(../images/links.png) no-repeat 25px;}
/* SLIDER GALLERY FOTOGRAFICA */
#slider {
	position: relative;
	z-index: 2;
	overflow: hidden;
	visibility: visible;
}
#slider ul {
	position: relative;
	z-index: 1;
	list-style-type: none;
}
#slider li {
	float: left;
	overflow: hidden;
	padding: 5px;
}
.prev, .next {
	margin: 30px 3px 0 3px;
}
/* VIDEO */
.more_video {
	background: url(../images/bg_more_video.png) no-repeat 5px #F8F8F8;
	text-transform: uppercase;
	margin: 7px 0;
	padding: 5px 30px;
}
/* PAGINA DOCENTI/FAMIGLIE/STUDENTI */
#evidenza {
	background: #EEF7FA;
	margin: 0 0 20px 0;
	padding: 8px;
}
.info_docente, .info_famiglie, .info_studente {
	border-bottom: solid 1px #D0D0D0;
	color: #7B7B7B;
	margin: 0 0 15px 0;
	padding: 2px 45px 5px 45px;
}
.info_docente {background: url(../images/bg_info_docente.png) no-repeat 5px;}
.info_famiglie {background: url(../images/bg_info_famiglie.png) no-repeat 5px;}
.info_studente {background: url(../images/bg_info_studente.png) no-repeat 5px;}
.info_docente a, .info_famiglie a, .info_studente a {
	color: #7B7B7B;
}
.info_docente span, .info_famiglie span, .info_studente span,
.info_docente span a,.info_famiglie span a, .info_studente span a {
	color: #57B7DF;
}
/* LISTA PHOTOGALLERY */
#photogallery {
	margin: 10px 0 0 0;
}
#photogallery img {
	border: solid 5px #D0D0D0;
}
.gallery {
	position: relative;
	width: 121px;
	height: 93px;
	margin: 0 21px 20px 0;
}
.title_gallery {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 107px;
	background: url(../images/bg_title_photogallery.png) repeat;
	color: #FFF;
	padding: 3px 7px;
}
.title_gallery a {
	display: block;
	color: #FFF;
}
/* MAPPA DEL SITO */
.first-level li {
	margin: 0 0 0 10px;
	padding: 3px 0;
}
.second-level {
	margin: 0 0 0 10px;
	padding: 1px 0;
}
.third-level {
	margin: 0 0 0 10px;
}
/*-----------------------------------------------------------------------------------------
------------------------------------ COLONNA DI DESTRA ------------------------------------
-----------------------------------------------------------------------------------------*/
#col_dx {width: 192px;}
#col_dx .terzo_livello {margin: 0 0 20px 0;}
#col_dx .terzo_livello ul {
	list-style: none;
	margin: 0;
}
#col_dx .terzo_livello ul li {float: none;}
#col_dx .terzo_livello ul li a {
	display: block;
	background: url(../images/bg_li_menu.png) no-repeat left center #F8F8F8;
	color: #767676;
	margin: 0 0 -14px 0; /* IE6 */
	padding: 6px 2px 6px 22px;
}
*>#col_dx .terzo_livello ul li a {margin: 0 0 2px 0;}
#col_dx .terzo_livello ul li a:hover {
	color: #258BB5;
	text-decoration: none;
}
#col_dx .terzo_livello ul li a.current {
	color: #258BB5;
	text-decoration: none;
	font-weight: bold;
}
/* SITI SCUOLE */
#siti_scuole {
	margin: 0 0 30px 0;
}
#siti_scuole ul {
	list-style: none;
  list-style-image:none;
	margin: 0;
}
#siti_scuole ul li {float: none;}
#siti_scuole ul li a {
	display: block;
	color: #5BABCC;
	text-transform: uppercase;
	margin: 0 0 -14px 0; /* IE6 */
	padding: 6px 2px 6px 29px;
}
*>#siti_scuole ul li a {	margin: 0 0 2px 0;}
#siti_scuole ul li a:hover {text-decoration: none;}
#siti_scuole ul li a.asilo_nido {background: url(../images/asilo_nido.png) no-repeat 1px #F8F8F8;}
#siti_scuole ul li a.asilo_nido:hover {color: #E8962B;}
#siti_scuole ul li a.scuola_infanzia {background: url(../images/scuola_infanzia.png) no-repeat 1px #F8F8F8;}
#siti_scuole ul li a.scuola_infanzia:hover {color: #E1CF52;}
#siti_scuole ul li a.scuola_elementare {background: url(../images/scuola_elementare.png) no-repeat 1px #F8F8F8;}
#siti_scuole ul li a.scuola_elementare:hover {color: #9AD784;}
#siti_scuole ul li a.scuola_media {background: url(../images/scuola_media.png) no-repeat 1px #F8F8F8;}
#siti_scuole ul li a.scuola_media:hover {color: #54B8AD;}
#siti_scuole ul li a.scuola_superiore {background: url(../images/scuola_superiore.png) no-repeat 1px #F8F8F8;}
#siti_scuole ul li a.scuola_superiore:hover {color: #49ABD4;}
#siti_scuole ul li a.formazione_professionale {background: url(../images/formazione_professionale.png) no-repeat 1px #F8F8F8;}
#siti_scuole ul li a.formazione_professionale:hover {color: #155C7A;}
#siti_scuole ul li a.universita {background: url(../images/universita.png) no-repeat 1px #F8F8F8;}
#siti_scuole ul li a.universita:hover {color: #0B2965;}
/* BOX HOMEPAGE */
.box {
	margin: 0 0 10px 0;
}
.titolo_box {
	background: #5BABCC;
	font-size: 21px;
	color: #FFF;
	padding: 12px;
}
.titolo_box a, .titolo_box a:hover {
	font-size: 21px;
	color: #FFF;
}
.testo_box {
	position: relative;
	background: #F2F2F2;
	padding: 12px 12px 22px 12px;
}
.link_box {
	position: absolute;
	bottom: 0;
	right: 0;
	background: #5BABCC;
}
.link_box a, .link_box a:hover {
	display: block;
	color: #FFF;
	text-decoration: none;
	padding: 2px 12px;
}
/*-----------------------------------------------------------------------------------------
------------------------------------------ FOOTER -----------------------------------------
-----------------------------------------------------------------------------------------*/
#footer {
	width: 100%;
	background: #3E3E3E;
}
#container_footer {
	width: 956px;
	margin: 0 auto;
	font-size: 11px;
	color: #F3F3F3;
	padding: 12px;
}
#container_footer a {
	font-size: 12px;
	color: #5FC0E8;
	text-decoration: underline;
	text-transform: capitalize;
}
#container_footer a:hover {text-decoration: none;}
#info_sociali {
	width: 400px;
	color: #A5A5A5;
	margin-left:25px;
}
#menu_footer {
	width: 805px;
	text-align: right;
}
#container_footer ul {
	list-style: none;
	margin: 0;
}
#container_footer ul li {
	list-style: none;
	display: inline;
	margin: 0 0 0 20px;
}
#container_footer ul li a {
	font-size: 19px;
	color: #F3F3F3;
	text-decoration: none;
}
#container_footer ul li a:hover {
	color: #5FC0E8;
}
#feed_rss {
	padding: 0 0 15px 0;
}

/* aggiunti */

.sottomenu {
    background: url("../images/bg_li_sezione.png") no-repeat scroll left top #DEEFF6;
    float: left;
    font-weight: bold;
    height: 24px;
    margin-left: 8px;
    padding-left: 25px;
    padding-top: 12px;
    text-transform: uppercase;
    width: 237px;
}

.fix {
  clear:both;
}

#evidenza.nobck {
  background:none;
}

.container {
  margin-top:0px;
}

/* aggiunte ISIS */

h1.nophoto {
  margin-left:0px;
}

.fr {
  float:right;
}

.fl {
  float:left;
}

.indietro {
  clear:both;
  cursor:pointer;
  padding-right:20px;
}


/* back */
.paginazione .back {
  float:right;
  margin-right:0px;
  color:#000000;
  padding-right:20px;
}

.paginazione .back a {
  color:#000000;
}

.paginazione .back a:hover, .paginazione .back a:visited{
  text-decoration:none;
  color:#000000;
}
/* back */

/* paginazione*/

.paginazione{
	padding-top: 5px;
	/* border-bottom:2px solid #EBE4CD;*/
	padding-bottom:25px;
	/* background:#91AAE1;
	border-bottom:1px dotted; */
	/* background:transparent url(../images/hl-dot.gif) repeat-x scroll center bottom;*/
}

.pag-ct{
	float: left;
	width: 105px;
	/* padding-top:5px;*/
	font-weight:bold;
	font-size: 13px;
	margin-left:15px;
}


.det-back {
    float:right;
    padding-right:53px;
}

/* fine paginazione */

/* questionario */
#questionario .erroriquest{
  padding:10px;
  background:#FFFFFF;
  border:1px solid #CCBFA7;
  margin-top:25px;
}

#questionario .erroriquest strong{
  color:#8A2B2E;
}

#questionario {
  width:430px;
  padding:10px;
}

/* questionario */

/* social network */
#social-network {
    background: none repeat scroll 0 0 #DEEFF6;
    clear: both;
    float: left;
    padding-bottom: 4px;
    padding-top: 5px;
    width: 535px;
    padding-left: 16px;
   margin-bottom: 12px;
}

#social-network div {
    float: left;
    padding-right: 4px;
    height:21px;
    width: 100px !important;
    background:transparent;
}
/* social network*/



/* commenti */

#commentiesterni {
    margin-bottom: 15px;
    padding: 4px;
}

#commentiesterni h4 {
  font-size:14px;
  margin-left:-4px;
}

#commentiesterni ol {
  margin-left:5px;
  margin-right:5px;
  background-color:#E7EAED;
}

#commentiesterni ol li {
  list-style-type:none !important;
  background-position:left 10px;
  background-repeat:no-repeat;
  margin-top:12px;
}

#commentiesterni ol li.anonimo {
   background-image:url("../images/anonimo.png");
}

#commentiesterni ol li.ico0 {
   background-image:url("../images/commento1.png");
}

#commentiesterni ol li.ico1 {
   background-image:url("../images/commento2.png");
}

#commentiesterni ol li.ico2 {
   background-image:url("../images/commento3.png");
}

#commentiesterni ol li.ico3 {
   background-image:url("../images/commento4.png");
}


#commentiesterni div {
  padding:3px;
  margin-left:25px;
}

#commentiesterni div.nome {
  font-style:italic;
}

#commentiesterni div.titolo {
  margin-bottom:3px;
  font-weight:bold;
}

#commentiesterni div.testo {
  margin-bottom:5px;
}


#commenti {
  padding:5px;
  background:none repeat scroll 0 0 #DEEFF6;
  margin-bottom:3px;
}

#commenti div.fl div{
  float:left;
  clear:both;
  padding: 4px;
  width: 180px;
}

#commenti div.box div{
  float:left;
  padding:4px;
}

#commenti textarea {
  height:66px;
  width:248px;
}

#commenti span {
  vertical-align:top;
  margin-right:14px;
}

#commenti input {
  float:right;
  width:130px;
}

#commenti input.send{
  margin-top:30px;
}

#commenti div.messaggio{
    border-bottom: 2px solid white;
    margin-bottom: 8px;
    padding-top: 4px;
    padding-right: 4px;
     padding-bottom: 4px;
    padding-left: 45px;
    background: url("../images/ok.png") no-repeat scroll 0 0 transparent;
}

#commenti div.messaggio.errore{
    background: url("../images/error.png") no-repeat scroll 0 0 transparent;
    color: red;
}

/* intestazione portale footer */

div.intest {
  font-family:"times new roman";
  font-size:2.5em;
  font-weight:bold;
  padding-bottom:3px;
  color:#ffffff !important;
}

/*filtri */
.news.article.filtro span{
  padding-right:5px;
}

.news.article.filtro input {
  width:125px;
  margin-bottom:5px;
}

.news.article.filtro input.btn {
  width:auto;
  margin-left:5px;
}